{
  "TEAM":"Ekipa",
  "MATCH":"Tekma",
  "TEAMS":"Moštva",
  "SQUAD":"Ekipa",
  "STATS":"Statistika",
  "MATCHES":"Tekme",
  "LOADING":"Nalaganje...",
  "TOP_STATS":"Najpopularnejša statistika",
  "AVERAGE_POSSESSION":"Povprečna posest",
  "DUELS_WON":"Dobljeni dvoboji",
  "PASSING_ACCURACY":"Točnost podaj",
  "GOALS_PER_GAME":"Zadetki na tekmo",
  "ASSISTS":"Asistence",
  "GOALS_ASSISTS":"Zadetki + Asistence",
  "YELLOW_CARDS":"Rumeni kartoni",
  "RED_CARDS":"Rdeči kartoni",
  "GAMES_PLAYED":"Odigrane tekme",
  "GOALS":"Zadetki",
  "HEADED_GOALS":"Zadetki z glavo",
  "DUELS":"Dvoboji",
  "OFFSIDES":"Prepovedani položaji",
  "TODAY":"Danes",
  "YESTERDAY":"Včeraj",
  "TOMORROW":"Jutri",
  "ATTACK":"Napad",
  "TOTAL_SHOTS":"Skupni streli",
  "SHOT_ACCURACY":"Natančnost strelov",
  "GOALS_FROM_INSIDE_BOX":"Zadetki znotraj kazenskega prostora",
  "GOALS_FROM_OUTSIDE_BOX":"Zadetki izven kazenskega prostora",
  "GOALS_FROM_SET_PIECES":"Zadetki iz prekinitev",
  "PENALTIES":"Enajstmetrovke",
  "PENALTY_SUCCESS":"Natančnost enajstmetrovk",
  "GOALS_CONCEDED":"Dobljeni zadetki",
  "GOALS_CONCEDED_PER_GAME":"Dobljeni zadetki na tekmo",
  "CLEAN_SHEETS":"Tekme brez prejetega zadetka",
  "DEFENCE":"Obramba",
  "TACKLES":"Odvzemanje žog",
  "TACKLES_WON":"Uspešno odvzete žoge",
  "CLEARANCES":"Izbijanja",
  "BLOCKED_SHOTS":"Blokirani streli",
  "DISTRIBUTION":"Porazdelitev",
  "INTERCEPTIONS":"Prestrežene podaje",
  "TOTAL_CROSSES":"Skupni predložki",
  "SUCCESSFUL_CROSSES":"Uspešni predložki",
  "FOUL_WON":"Dobljeni prekrški",
  "DISCIPLINE":"Disciplina",
  "FOUL_AGAINST":"Storjeni prekrški",
  "PENALTIES_CONCEDED":"Storjene enajstmetrovke",
  "GENERAL_PLAY":"Splošna igra",
  "NUMBER":"Številka",
  "AGE":"Starost",
  "PLEASE_WAIT":"Pride kmalu",
  "LOGOUT":"Odjava",
  "TABLE":"Razpredelnica",
  "SCHEDULE":"Spored",
  "GP":"Odig. t.",
  "DIFF":"Razlika",
  "PT":"Točke",
  "COMING_SOON":"Pride kmalu",
  "MATCHDAY":"Dan tekmovanja",
  "KNOCKOUT":"Izločilni boji",
  "STATISTICS":"Statistika",
  "TEAMS_LIST":"Seznam ekip",
  "SELECT_MATCHDAY":"Izberi dan tekmovanja",
  "HIGHLIGHTS":"Utrinki",
  "INFO":"Informacije",
  "MATCH_FACTS":"Podatki o tekmi",
  "PRELIMINARY":"Preliminarni",
  "POSTLIMINARY":"Postliminarni",
  "WHO_WILL_WIN":"Kdo bo zmagal?",
  "HOME_WINS":"Gostitelj",
  "AWAY_WINS":"Gost",
  "DRAW":"Neodločeno",
  "VOTES":"Glasovi",
  "TIME_TO_START":"Čas do začetka",
  "HOME":"Doma",
  "LIVE":"v živo",
  "OVERVIEW":"Pregled",
  "LIVE_TICKER":"Povzetki v živo",
  "LIVE_STATISTICS":"Statistika v živo",
  "LINEUP":"Postava",
  "DATE":"Datum",
  "REFEREE":"Sodnik",
  "STADIUM":"Štadion",
  "VIEWERS":"Gledalci",
  "GROUP":"Skupina",
  "POSTPONED":"Preloženo",
  "PRE_MATCH":"Tekma se še ni začela.",
  "FIRST_HALF":"Prvi polčas",
  "HALF_TIME":"Polčas",
  "SECOND_HALF":"Drugi polčas",
  "EXTRA_FIRST_HALF":"Dodatni čas v prvem polčasu",
  "EXTRA_SECOND_HALF":"Dodatni čas v drugem polčasu",
  "SHOOT_OUT":"Izvajanje enajstmetrovk",
  "FULL_TIME":"Tekma je končana",
  "ABANDONED":"Tekma je preložena\/odpovedana",
  "MEDIA":"Mediji",
  "ALL_TEAMS":"Vse ekipe",
  "PENALTY":"Enajstmetrovka",
  "OWN_GOAL":"Avtogol",
  "NEW":"Novo",
  "EVENT":"Dogodek",
  "EVENTS":"Dogodki",
  "MIDFIELD":"Vezni igralec",
  "GOALKEEPER":"Vratar",
  "STANDINGS":"Razpored",
  "AWAY":"Gosti",
  "FOR":"za",
  "POSSESSION":"Posest",
  "AERIAL_DUELS_WON":"Dobljeni zračni dvoboji",
  "CORNERS":"Koti",
  "SHOTS_ON_TARGET":"Streli v okvir vrat",
  "SHOTS_ON_BAR":"Streli v prečko",
  "SHOTS_FROM_INSIDE_BOX":"Streli znotraj kazenskega prostora",
  "SHOTS_FROM_OUTSIDE_BOX":"Streli izven kazenskega prostora",
  "TOTAL_PASSES":"Skupne podaje",
  "LONG_PASSES":"Dolge podaje",
  "PASSING_ACCURACY_OPP_HALF":"Točnost podaj na nasprotnikovi polovici",
  "PASSING_ACCURACY_OWN_HALF":"Točnost podaj na svoji polovici",
  "FOULS_CONCEDED":"Storjeni prekrški",
  "FULL_DATE_FORMAT":"Do MMM dddd, HH:mm",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Preberi več novic na naši aplikaciji",
  "MORE_NEWS":"Več novic na naši aplikaciji",
  "ANDROID_STORE_TITLE":"Naloži Android aplikacijo!",
  "WINDOWS_PHONE_STORE_TITLE":"Naloži aplikacijo za Windows telefon!",
  "IOS_STORE_TITLE":"Naloži aplikacijo za iOS!",
  "WINDOWS_STORE_TITLE":"Naloži Windows aplikacijo!",
  "ONEPLAYER":"Najboljši igralec",
  "ONEPLAYER_VOTED_BY":"Glasovi",
  "ONEPLAYER_OPENS_SOON":"Igralec tekme se odpre kmalu",
  "ONEPLAYER_LEADER":"Trenutno v vodstvu",
  "ONEPLAYER_WINNER":"Zmagovalec",
  "ONEPLAYER_PICK_NOW":"Izberi zdaj",
  "ONEPLAYER_WHO":"Kdo je tvoj najboljši igralec?",
  "ONEPLAYER_PICK":"Izberi najboljšega igralca s seznama!",
  "ONEPLAYER_PICKED":"Izbral si",
  "ONEPLAYER_ALL_RANKINGS":"Poglej vse uvrstitve",
  "ONEPLAYER_RIGHT":"Točno!",
  "ABOUT":"O nas",
  "NEWS":"Novice",
  "TOP_COMPETITIONS":"Popularna tekmovanja",
  "COMPETITIONS":"Tekmovanja",
  "SEARCH_NO_RESULT":"Ni rezultatov za",
  "BROWSE":"Brskaj",
  "SEARCH_INPUT_TO_SHORT":"Prosim vtipkajte vsaj 3 črke",
  "NATIONAL_TEAM":"Reprezentanca",
  "ABOUT_HEADER":"Odgovorni v pogojih poslovanja TMG (German Telemedia Act) in RStV (German State Broadcasting Treaty):",
  "ABOUT_DIRECTOR":"Direktor:",
  "ABOUT_TAX_NUMBER":"DDV št.:",
  "ABOUT_COURT":"Lokalno sodišče Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Kontakt",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Politika zasebnosti",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Pogoji in pogoji",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Verzija",
  "DEFENDER":"Obrambni igralci",
  "MIDFIELDER":"Vezni igralci",
  "FORWARD":"Napad",
  "SUBSTITUTIONS":"Menjave",
  "NO_GAME_TODAY":"Danas ni tekem",
  "ALL_MATCHES":"Vse tekme"
}